/// <reference types="react" />
declare const _default: {
    Subtract16: import("react").FC<import("../../IconBase.types").IconProps>;
    Subtract24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
